body.login {
		background-image: url( ../images/utt/cas-bg.jpg) !important;
		background-attachment: fixed !important;
		background-position: center center !important;
		background-repeat: no-repeat !important;
		background-size: cover !important;
		-moz-background-size: cover !important;
		-webkit-background-size: cover !important;
		height:100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/utt/cas-bg.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/utt/cas-bg.jpg', sizingMethod='scale')";
}
.header{ float:left !important;}
.uttlogo{  padding: 10px 10px 0 10px; float:left;}
.uttlogin { background-color: #fff !important; border: 0 none !important; border-radius: 2px; box-shadow: 0 0 10px #fff !important; color: #5d5d5d; font-size: 16px; font-weight: 300; padding:0; float:right; min-width:340px; margin-top:20px;}
.uttlogin h2 { color: #000;font-size: 29px; font-weight: 300; margin:0px;  padding:15px; }
.uttlogin .boarder-all{margin-top:0px; border: 0 none;}
.uttlogin button.grey-bg{background-color:#cc0000 !important; color:#fff; padding: 8px 15px ; line-height:normal;  font-size: 16px !important;}
.uttlogin input#username, .uttlogin input#password{background-color:#f9f9f9; padding:11px 8px; height:auto;  line-height:normal; box-shadow:none;}
.uttlogin .label-txt{float:left; margin-right:10px; width:100px; font-weight:300; padding-top:7px; color: #502d7f;font-size: 16px;}
#loginForm{padding:0px; margin:0px;}
footer{ background-color: #262626; bottom: 0; color: #acacac; left: 0; padding: 8px 10px; position: fixed; width: 100%; font-size:12px; min-height:auto;}
footer > .container p, footer > .container-fluid p{ line-height:normal; text-align:center;}

.poweredby {
    background: #1476bc none repeat scroll 0 0; border-radius: 0 0 3px 3px; color: #fff; overflow: hidden; padding: 10px;clear:both; }
.poweredby span { float: left; padding-top: 6px; font-size: 12px;}
.poweredby img { float: right; }
.btmtxt{padding:0px 15px 10px;}
.btmtxt h3{color: #002761;  font-size:14px; font-weight:bold; padding: 0px 0 5px;}
.btmtxt P{ color: #000; font-size:12px; line-height: normal;}
#aaa { float: right; padding: 0px 0 10px;}
.help { color: #d10202; font-weight: bold;padding:0 15px; font-size:13px; }
.enter { color: #000; font-weight: bold;padding:0 15px 10px 15px; font-size:18px }


@media screen and (max-width: 1179px) and (min-width: 1000px) {
.uttlogin button.grey-bg{ width:20%;}
}
@media screen and (max-width: 1000px) and (min-width:320px) {
.uttlogin button.grey-bg{ width:100%; margin-left:0px;}
.uttlogin .label-txt{ flex:none; width:100%;}
.uttlogin input#username, input#password{ width:100%;}
.uttlogin{min-width:300px}
footer{position: relative;}
}
#tos {
    width: 225px;
    padding: 4px;
    height: 248px;
    position: absolute;
    left: 12px;
    font-size: 11px;
    margin-left: 5px;
    text-align: justify;
}
#tos a {
    font: bold 11px arial;
    color: #000;
}
.newsContent { background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;border-radius: 5px;box-shadow: 0 0 6px

#000;padding: 20px 10px 20px;position: absolute;top: 3%;width: 340px; font: 12px arial;margin-top:25%; text-align: left;}
.newsContent h2{font: 18px arial; margin:0; padding:0 0 15px 0; font-weight:bold;}
.newsContent h3{font: 15px arial; margin:0; padding:0 0 10px 0; font-weight:bold;}
.newsContent p{line-height: 1.5;}
.newsContent a { text-decoration: underline;}
